# Signal

Signal is a "private" instant messenger.

## Spyware level: MEDIUM

## You need to give Signal your phone number to work

You cannot create an account in Signal without giving it your phone number.

### Signal is not completly Peer-To-Peer

Signal claims to be a Peer-To-Peer messenger. But this is not true because Signal stores your phone number in the servers.1

### Further reading

Signal considered harmful

# References

1: A Look Into Signal’s Encrypted Profiles

2: Request: Google Play signed download alternative